<?php
session_start();
include("func.php");
if(check_post()){
    //$value = add($_POST["num1"], $_POST["num2"]);    
    //$value = add($num1, $num2);    
    $value = add($_SESSION["num1"], $_SESSION["num2"]);    
    global $value;
    echo add10(5);
    echo "<br>";
    $n1 = 5;
    echo add11($n1);
    echo "<br>";
    echo $n1;
    echo "<br>";
    echo nincsertek();
    echo "<br>";
    echo nincsertek(1);
}

include("html.php");